asterisk-opus 13.7+20161113-4 source package in Debian

Changelog

asterisk-opus (13.7+20161113-4) unstable; urgency=medium

  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Advertise DEP-3 format in patch headers.
  * This (simply rebuilding) fixes linking with current Asterisk.
    Closes: Bug#872760. Thanks to Sam Hartman.

 -- Jonas Smedegaard <email address hidden>  Mon, 28 Aug 2017 10:32:42 +0200

Upload details

Uploaded by:
Debian VoIP Team on 2017-08-28
Uploaded to:
Sid
Original maintainer:
Debian VoIP Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
asterisk-opus_13.7+20161113-4.dsc 2.0 KiB a8d2ab5d936bc2e895a6ba754833899686e4dcb28fbad7eb1292a0917b66d1e3
asterisk-opus_13.7+20161113.orig.tar.gz 23.3 KiB 869ccf8fc91aa5917cf69e434bab61547bd761dfcc55e889e432330ed4c2ba8c
asterisk-opus_13.7+20161113-4.debian.tar.xz 5.1 KiB 969553ed4130a329eb27290a5360c07be9428be6bf7237fbc7c3e2cd652e2472

No changes file available.

Binary packages built by this source